Subject: [Sip] Method name in Request Line and CSeq.

From: "ShavinderPal Singh" <[email-masked]>
Date: Wed, 31 Jul 2002 16:19:20 +0530

Hi,

I have a very trivial query. Why do we need to keep the METHOD name both in the Request Line and the CSeq. Header, when always it will be same, in case of a REQUEST.
In case of a response - there is nothing as called as a 'request line', so in any ways we have to look into the CSeq Header to find out the METHOD make out the fact that for which request was this response sent.

Please clarify my doubts.

Thanks

Rgds
s

Samsung SDS Infotech. P Ltd.
Ph.: 091-124-6383474 (e 254)
_________________________________
"I am not suffering from insanity, 
I am enjoying every single minute of it!".

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip